@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : MAIN > COMMON */
.ws_main_common_wrap {padding:10rem 0}
.ws_main_title_wrap {margin-bottom:3rem}
.ws_main_title_wrap .es_title {color:#000;font-size:4rem}
.ws_main_title_wrap .es_desc {}

/* WEBIS THEME DESIGN : MAIN > QUICK MENU */
.ws_quick_menu_wrap {}
.ws_quick_menu_wrap .es_content_area {}
.ws_quick_menu_wrap .es_content_area .bs_content_box {display:flex;position:relative;z-index:10}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field {flex:1}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a {display:block;text-align:center}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon {display:inline-block;width:8rem;height:8rem;border-radius:1rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-color:#FFF;background-image:url('../img/main/quick_icon.png');background-size:8rem;background-repeat:no-repeat;transition:all .3s}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field:hover a .ss_icon {transform:translateY(-1rem)}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon01 {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon02 {background-position:0 -8rem}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon03 {background-position:0 -16rem}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon04 {background-position:0 -24rem}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_title {display:block;margin-top:1rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field:hover a .ss_title {text-decoration:underline}

/* WEBIS THEME DESIGN : MAIN > QUICK BANNER */
.ws_main_quick_banner_wrap {background-image:url('../img/main/quick_banner_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_main_quick_banner_wrap .es_content_area {position:relative}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box {}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_image_field {border-radius:2rem;background-color:#F8F8F8}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_image_field img {width:100%;height:35rem;border-radius:1rem;object-fit:cover}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field {flex:1}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field .ss_label {display:inline-block;margin-bottom:1rem;color:var(--webis_color);font-weight:bold}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field .ss_title {display:block;color:#000;font-size:3rem}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {margin-top:2rem;font-size:1.8rem}
.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field .ss_button {display:inline-block;margin-top:3rem;padding:1rem 2.5rem;border-radius:50px;background-color:var(--webis_color);color:#FFF}
.ws_main_quick_banner_wrap .es_control_area {}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box {display:flex;align-items:center;gap:1rem;text-align:center}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_fraction_field {display:flex;align-items:center;gap:1rem;margin:0 1rem;color:#000;font-size:1.4rem}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_total {}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_button {color:#000}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_button.is_button_prev {}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_button.is_button_next {}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_button.is_button_pause {}
.ws_main_quick_banner_wrap .es_control_area .bs_content_box .is_button .ss_icon {}	

/* WEBIS THEME DESIGN : MAIN > LATEST */
.ws_main_latest_wrap {background-color:rgba(var(--webis_color_rgb),.04)}

/* WEBIS THEME DESIGN : MAIN > POPUPZONE */
.ws_popupzone_wrap {position:relative}
.ws_popupzone_wrap .es_title {}
.ws_popupzone_wrap .es_content_area {}
.ws_popupzone_wrap .es_content_area .bs_list_box {}
.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {width:100%;height:32.7rem;border-radius:2rem;object-fit:cover}
.ws_popupzone_wrap .es_control_area {position:absolute;bottom:-2rem;left:50%;transform:translateX(-50%);z-index:10}
.ws_popupzone_wrap .es_control_area .bs_content_box {display:flex;align-items:center;gap:1rem;height:4rem;padding:0 2rem;border-radius:50px;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-color:#FFF;text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field {display:flex;align-items:center;gap:1rem;margin:0 1rem;color:#000;font-size:1.4rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_total {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button {color:#000}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button.is_button_prev {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button.is_button_next {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button.is_button_pause {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button .ss_icon {}

/* WEBIS THEME DESIGN : MAIN > LATEST GALLERY */
.ws_main_latest_gallery_wrap {}
.ws_main_latest_gallery_wrap .es_latest_area {overflow:hidden;position:relative;padding:10rem 0}
.ws_main_latest_gallery_wrap .es_latest_area:before {content:'';display:block;position:absolute;bottom:0;left:0;z-index:-2;width:100%;height:5rem;border-radius:50px;border:2px solid #000;background-color:#CBD1DD;background-image:url('../img/main/latest_gallery_bg01.png');background-position:center;background-repeat:repeat-x}
.ws_main_latest_gallery_wrap .es_latest_area .bs_bg_box {animation:box1 15s linear infinite;position:absolute;bottom:4.8rem;left:0;width:100%;height:6.8rem;background-image:url('../img/main/latest_gallery_bg02.png');background-position:bottom left;background-size:contain;background-repeat:no-repeat}

/* WEBIS THEME DESIGN : MAIN > LINE BANNER */
.ws_main_line_banner_wrap {padding:10rem 0;background-color:#000;background-image:url('../img/main/line_banner_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_main_line_banner_wrap .es_content_area {text-align:center}
.ws_main_line_banner_wrap .es_content_area .bs_title {color:#FFF;font-size:3rem}
.ws_main_line_banner_wrap .es_content_area .bs_info_box {display:flex;justify-content:center;gap:1rem 2rem;margin:1rem 0 2rem 0;color:#FFF}
.ws_main_line_banner_wrap .es_content_area .bs_info_box .is_text {}
.ws_main_line_banner_wrap .es_content_area .bs_button_box {display:flex;gap:1rem;max-width:80rem;width:100%;margin:0 auto}
.ws_main_line_banner_wrap .es_content_area .bs_button_box .is_button {display:flex;justify-content:space-between;align-items:center;width:calc(100% / 3 - (2 * 1rem / 3));height:5.5rem;padding:0 2rem;border:1px solid #FFF;color:#FFF;transition:all .3s}
.ws_main_line_banner_wrap .es_content_area .bs_button_box .is_button:hover {background-color:#FFF;color:#000}

@keyframes box1 {
	0%    {transform:translateX(0)}
	100%   {transform:translateX(100%)}
}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_main_title_wrap .es_title {font-size:3.5rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_main_title_wrap .es_title {font-size:3rem}
	
	.ws_main_latest_gallery_wrap .es_latest_area:before {height:3rem;background-size:2.5rem}
	.ws_main_latest_gallery_wrap .es_latest_area .bs_bg_box {bottom:2.8rem;background-size:5rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_main_title_wrap .es_title {font-size:2.5rem}
	
	.ws_quick_menu_wrap {margin-top:3rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field {margin-top:2rem}
	.ws_main_quick_banner_wrap .es_control_area {margin-top:2rem}
	.ws_main_quick_banner_wrap .es_control_area .bs_content_box {justify-content:center}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_main_quick_banner_wrap .es_content_area .bs_list_box {display:flex}
	.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_image_field {width:50%}
	.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field {width:50%;padding-left:5rem}
	.ws_main_quick_banner_wrap .es_control_area {position:absolute;bottom:0;left:calc(50% + 5rem);z-index:1}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_main_title_wrap .es_desc {font-size:1.8rem}

	.ws_quick_menu_wrap .es_content_area {display:flex;justify-content:flex-end}
	.ws_quick_menu_wrap .es_content_area .bs_content_box {width:40%;margin-top:-12rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_image_field {width:40%}
	.ws_main_quick_banner_wrap .es_content_area .bs_list_box .is_text_field {width:40%;padding-left:7rem}
	.ws_main_quick_banner_wrap .es_control_area {position:absolute;bottom:0;left:calc(40% + 7rem)}
	
	.ws_main_latest_gallery_wrap .es_latest_area {padding:10rem 0 15rem 0}
	.ws_main_latest_gallery_wrap .es_latest_area:after {content:'';display:block;position:absolute;bottom:4.8rem;left:25%;width:12.9rem;height:19.3rem;background-image:url('../img/main/latest_gallery_bg03.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat;z-index:-1}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_quick_menu_wrap .es_content_area .bs_content_box {margin-top:-14rem}
	.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon {width:10rem;height:10rem;background-size:10rem}
	.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon02 {background-position:0 -10rem}
	.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon03 {background-position:0 -20rem}
	.ws_quick_menu_wrap .es_content_area .bs_content_box .is_list_field a .ss_icon04 {background-position:0 -30rem}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {
	.ws_main_quick_banner_wrap .es_content_area:before {content:'';display:block;position:absolute;bottom:calc(100% - 1.4rem);left:30%;width:21.5rem;height:12.3rem;background-image:url('../img/main/quick_banner_bg01.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat;z-index:10}
}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
	.ws_quick_menu_wrap .es_content_area .bs_content_box {width:50%}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {
	.ws_quick_menu_wrap .es_content_area .bs_content_box {width:48%}
}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}